<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Fun Dives Day Trip In Bali</title>
    <link rel="stylesheet" href="asset/overwrite.css">
    <link rel="stylesheet" href="asset/style.css">
    <link rel="stylesheet" href="asset/responsive-mobile-divecourse-in-bali.css">
    <link rel="stylesheet" href="asset/bootstrap/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="asset/font-awesome/css/font-awesome.min.css">
    <script src="asset/jquery/dist/jquery.min.js"></script>
    <script src="asset/popperjs/dist/umd/popper.min.js"></script>
    <script src="asset/bootstrap/dist/js/bootstrap.min.js"></script>
</head>
<body>
    <div class="main-menu hide">
        <div class="menu-wrapper">
            <img src="asset/img/close-icon.png" alt="" class="close-icon mt-4" id="menu-close">
            <div class="menu-list txt-white f-daxline_pro_bold mt-5 px-25">Home</div>
            <div class="menu-list txt-yellow mt-3 f-daxline_pro_bold px-25">Dive Centers
                <div class="icon-dive">
                    <img src="asset/img/tab-loc-01.png" alt="" class="icon-dive-child">
                    <img src="asset/img/tab-loc-02.png" alt="" class="icon-dive-child">
                    <img src="asset/img/tab-loc-03.png" alt="" class="icon-dive-child">
                    <img src="asset/img/tab-loc-04.png" alt="" class="icon-dive-child">
                </div>
            </div>
            <div class="menu-list txt-white mt-3 f-daxline_pro_bold px-25">Fun Dive & Day Trip</div>
            <div class="menu-list txt-white mt-3 f-daxline_pro_bold px-25">Go Pro</div>
            <div class="menu-list txt-white mt-3 f-daxline_pro_bold px-25">Bali Safari</div>
            <div class="menu-list txt-white mt-3 f-daxline_pro_bold px-25">Contact</div>
            <div class="menu-etc pmt-1 no-padding d-flex">
                <div class="row w-100">
                    <div class="col-4 no-pr">
                        <span class="px-14 f-daxline_pro_regular overflow-wrap">Languange</span>
                    </div>
                    <div class="col-8 no-pl-pr">
                        <div class="flag ppl-2 ppr-2">
                            <div class="row">
                                <div class="col pl-pr-5px"><img src="asset/img/iconfinder-france-flat-92086.png" alt="" class="w-100"></div>
                                <div class="col pl-pr-5px"><img src="asset/img/iconfinder-united-kingdom-flat-92402.png" alt="" class="w-100 f-active"></div>
                                <div class="col pl-pr-5px"><img src="asset/img/iconfinder-germany-flat-92094.png" alt="" class="w-100"></div>
                                <div class="col pl-pr-5px"><img src="asset/img/iconfinder-indonesia-flat-92132.png" alt="" class="w-100"></div>
                                <div class="col pl-pr-5px"><img src="asset/img/iconfinder-spain-flat-92356.png" alt="" class="w-100"></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="menu-etc pmt-1 no-padding d-flex">
                <div class="row w-100">
                    <div class="col-4 no-pr">
                        <span class="px-14 f-daxline_pro_regular overflow-wrap">Currency</span>
                    </div>
                    <div class="col-8 no-pl-pr">
                        <div class="currency ppl-1 ppr-1">
                            <a class="cur-child c-active f-daxline_pro_bold px-14">IDR</a>
                            <a class="cur-child f-daxline_pro_bold px-14">EUR</a>
                            <a class="cur-child f-daxline_pro_bold px-14">USD</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="container-fluid head-menu p-fixed z-index-10">
        <div class="d-flex h-100">
            <div class="head-logo no-padding d-flex align-items-center">
                <img src="asset/img/logo-diveconcept-bali-hori.png" alt="" class="d-block logo">
            </div>
            <div class="ham-menu no-padding d-flex flex-row-reverse align-items-center">
                <img src="asset/img/menu-icon.png" class="menu-icon mr-2" alt="" id="menu-toggle">
            </div>
        </div>
    </div>

    <div class="container-fluid no-pl-pr p-relative ppt-75px">
        <div class="container no-pl-pr p-absolute top-0 ppt-2">
            <div class="col-12 ppt-75px">
                <p class="txt-white f-daxline_pro_bold px-37 lh-45">
                    Fun Dives & Day Trips <br>
                    <span class="txt-yellow f-daxline_pro_regular px-37">in Bali</span>
                </p>
            </div>
        </div>

        <img src="asset/img/dcl-3-aac.jpg" alt="" class="w-100">

        <div class="w-100 bg-blue-magenta p-absolute ppt-12" style="bottom: 0;background: linear-gradient(to bottom, rgba(43, 64, 82, 0) 20%, #131e29) !important;">
            <div class="col-12">
                <span class="txt-white f-daxline_pro_bold px-14">Experience all best dives sites in Bali with us!</span>
                <p class="txt-white f-daxline_pro_regular px-14">
                    Come and dive a few days on spot in one or more of our dive centers.
                </p>
            </div>
        </div>
    </div>

    <div class="container-fluid no-pl-pr bg-blue-magenta ppb-3 ppt-3">
        <div class="p-absolute">
            <img src="asset/img/why.svg" alt="" class="ico-200">
        </div>

        <div class="col-md-12 ppt-6">
            <p class="f-daxline_pro_regular px-25 txt-white lh-30">
                should you dive with <br>
                <span class="f-daxline_pro_bold txt-yellow">Dive Concepts Bali?</span>
            </p>

            <p class="f-daxline_pro_regular px-14 txt-gray pmt-2">
                We have 4 dive centers located on the best area of Bali, each location has something special to offer, and underwater diversity in Bali is incredible, there is for all taste: Manta ray, Wreck, Wall full of life, Critters, Turtles and much more.
                <br><br>
                On the top of this we have professional multi-lingual Dive Masters, they are waiting for you to share their knowledge and passion.
                <br><br>
                We also organise pick-ups from the airport or from your hotel in Bali to one of our centers, and we can help you to find the accommodation which fit to your budget.
            </p>
        </div>

        <div class="col-12">
            <div class="container no-pl-pr">
                <div class="row pmt-2">
                    <div class="col-3 text-align-center">
                        <img src="asset/img/icon-divers.png" alt="" class="w-100">
                        <p class="txt-white px-14 f-daxline_pro_regular pmt-1">Small Group</p>
                    </div>
                    <div class="col-3 text-align-center">
                        <img src="asset/img/icon-guide.png" alt="" class="w-100">
                        <p class="txt-white px-14 f-daxline_pro_regular pmt-1">Experienced and Multilingual Staff</p>
                    </div>
                    <div class="col-3 text-align-center">
                        <img src="asset/img/icon-price.png" alt="" class="w-100">
                        <p class="txt-white px-14 f-daxline_pro_regular pmt-1">Affordable Prices</p>
                    </div>
                    <div class="col-3 text-align-center">
                        <img src="asset/img/icon-certificate.png" alt="" class="w-100">
                        <p class="txt-white px-14 f-daxline_pro_regular pmt-1">Certificate of Excellence</p>
                    </div>
                </div>            
            </div>

            <div class="row pmt-2 p-relative overflow-hidden ppt-3">                
                <div class="col-12 p-relative fundives-tab-0" style="display: inline-block;">
                    <div class="w-100 p-absolute top-27p right-0">
                        <div class="col-12 item-center">
                            <label class="px-10 f-daxline_pro_regular text-align-center txt-white bg-gray-magenta-transparent ppl-1 ppr-1 ppt-0-5 ppb-0-5 border-radius-20px">
                                <span class="txt-yellow f-daxline_pro_bold">TAP</span> the icons below to go to the selected Dive Center
                            </label>
                        </div>
                    </div>

                    <img src="asset/img/map.svg" alt="" class="w-100">

                    <a data="pin-pemuteran" selector="fundives-tab-0" tab-name="tab-b-active" class="tab-enjoy rpin pin-pemuteran p-relative item-middle item-center tab-b-active">
                        <div class="w-100" style="margin-bottom: 80%;">
                            <p class="txt-white pin-text-active z-index-9 px-10 lh-15 pmb-0 text-align-center f-daxline_pro_regular">
                                Pemuteran
                            </p>
                        </div>
                        <img src="asset/img/active-indicator@3x.png" alt="" class="pin-active p-absolute w-100 opacity-0">
                        <img src="asset/img/spot-amed.png" alt="" class="p-absolute w-50">
                    </a>

                    <a data="pin-tulamben" selector="fundives-tab-0" tab-name="tab-b-active" class="tab-enjoy rpin pin-tulamben p-relative item-middle item-center">
                        <div class="w-100" style="margin-bottom: 80%;">
                            <p class="txt-white pin-text-active z-index-9 px-10 lh-15 pmb-0 text-align-center f-daxline_pro_regular">
                                Tulamben
                            </p>
                        </div>
                        <img src="asset/img/active-indicator@3x.png" alt="" class="pin-active p-absolute w-100 opacity-0">
                        <img src="asset/img/spot-amed.png" alt="" class="p-absolute w-50">
                    </a>

                    <a data="pin-amed" selector="fundives-tab-0" tab-name="tab-b-active" class="tab-enjoy rpin pin-amed p-relative item-middle item-center z-index-9">
                        <div class="w-100" style="margin-bottom: 80%;">
                            <p class="txt-white pin-text-active z-index-9 px-10 lh-15 pmb-0 text-align-center f-daxline_pro_regular">
                                Amed
                            </p>
                        </div>
                        <img src="asset/img/active-indicator@3x.png" alt="" class="pin-active p-absolute w-100 opacity-0">
                        <img src="asset/img/spot-amed.png" alt="" class="p-absolute w-50">
                    </a>

                    <a data="pin-nusa-lembongan" selector="fundives-tab-0" tab-name="tab-b-active" class="tab-enjoy rpin pin-lembongan p-relative item-middle item-center">
                        <img src="asset/img/active-indicator@3x.png" alt="" class="pin-active p-absolute w-100 opacity-0">
                        <img src="asset/img/spot-amed.png" alt="" class="p-absolute w-50">
                        <div class="w-100" style="padding-left: 80%;">
                            <p class="txt-white pin-text-active z-index-9 px-10 lh-15 pmb-0 f-daxline_pro_regular">
                                Nusa Lembongan
                            </p>
                        </div>
                    </a>
                </div>
                <div class="col-12 pmt-2 fundives-tab-0">
                    <div class="pin-pemuteran w-100 bor-1px-white border-radius-5px ppt-1 ppb-1 ppl-1 ppr-1 box-arrow-top tab-desc">
                        <div class="row">
                            <div class="col-3 item-middle">
                                <img src="asset/img/icon-turtle.png" alt="" class="w-100">
                            </div>
                            <div class="col-9">
                                <h3 class="txt-yellow px-14 f-daxline_pro_bold">Dive Center Pemuteran</h3>
                                <p class="txt-white px-10 f-daxline_pro_regular pmb-0">
                                    Lorem ipsum dolor sit amet consectetur, adipisicing elit. Voluptas impedit minus dolore et autem est neque. Aspernatur iure facilis maxime vero esse ducimus fugiat voluptatibus distinctio velit consequatur, dolor modi.
                                </p>
                            </div>
                        </div>
                    </div>

                    <div class="pin-tulamben w-100 bor-1px-white border-radius-5px ppt-1 ppb-1 ppl-1 ppr-1 box-arrow-top tab-desc hide">
                        <div class="row">
                            <div class="col-3 item-middle">
                                <img src="asset/img/icon-turtle.png" alt="" class="w-100">
                            </div>
                            <div class="col-9">
                                <h3 class="txt-yellow px-14 f-daxline_pro_bold">Dive Center Tulamben</h3>
                                <p class="txt-white px-10 f-daxline_pro_regular pmb-0">
                                    Lorem ipsum dolor sit amet consectetur, adipisicing elit. Voluptas impedit minus dolore et autem est neque. Aspernatur iure facilis maxime vero esse ducimus fugiat voluptatibus distinctio velit consequatur, dolor modi.
                                </p>
                            </div>
                        </div>
                    </div>

                    <div class="pin-amed w-100 bor-1px-white border-radius-5px ppt-1 ppb-1 ppl-1 ppr-1 box-arrow-top tab-desc hide">
                        <div class="row">
                            <div class="col-3 item-middle">
                                <img src="asset/img/icon-turtle.png" alt="" class="w-100">
                            </div>
                            <div class="col-9">
                                <h3 class="txt-yellow px-14 f-daxline_pro_bold">Dive Center Amed</h3>
                                <p class="txt-white px-10 f-daxline_pro_regular pmb-0">
                                    Lorem ipsum dolor sit amet consectetur, adipisicing elit. Voluptas impedit minus dolore et autem est neque. Aspernatur iure facilis maxime vero esse ducimus fugiat voluptatibus distinctio velit consequatur, dolor modi.
                                </p>
                            </div>
                        </div>
                    </div>

                    <div class="pin-nusa-lembongan w-100 bor-1px-white border-radius-5px ppt-1 ppb-1 ppl-1 ppr-1 box-arrow-top tab-desc hide">
                        <div class="row">
                            <div class="col-3 item-middle">
                                <img src="asset/img/icon-turtle.png" alt="" class="w-100">
                            </div>
                            <div class="col-9">
                                <h3 class="txt-yellow px-14 f-daxline_pro_bold">Dive Center Nusa Lembongan</h3>
                                <p class="txt-white px-10 f-daxline_pro_regular pmb-0">
                                    Lorem ipsum dolor sit amet consectetur, adipisicing elit. Voluptas impedit minus dolore et autem est neque. Aspernatur iure facilis maxime vero esse ducimus fugiat voluptatibus distinctio velit consequatur, dolor modi.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-12 pmt-2">
                    <div class="container">
                        <p class="px-12 f-daxline_pro_regular w-100 text-align-center txt-white">
                            <span class="txt-yellow f-daxline_pro_bold">TAP</span> the icons below to go to the selected Dive Center
                        </p>
                        <div class="row">
                            <div class="col-3 item-center pl-pr-5px">
                                <img src="asset/img/tab-loc-01-dc.png" alt="" class="w-100 h-100">
                            </div>
                            <div class="col-3 item-center pl-pr-5px">
                                <img src="asset/img/tab-loc-02-dc.png" alt="" class="w-100 h-100">
                            </div>
                            <div class="col-3 item-center pl-pr-5px">
                                <img src="asset/img/tab-loc-03-dc.png" alt="" class="w-100 h-100">                                
                            </div>
                            <div class="col-3 item-center pl-pr-5px">
                                <img src="asset/img/tab-loc-04-dc.png" alt="" class="w-100 h-100">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="container-fluid section-tab no-pl-pr fundives-tab-1">
        <div class="col-12 no-padding d-flex ls-1">
            <div data="fun-dives" selector="fundives-tab-1" tab-name="tab-c-active" class="col tab-enjoy tab-course tab-c-active px-14">FUN DIVES</div>
            <div data="day-trips" selector="fundives-tab-1" tab-name="tab-c-active" class="col tab-enjoy tab-course px-14">DAY TRIPS</div>
        </div>
        <!-- tab 1 -->
        <div class="fun-dives col-12 ls-1 scroll-horizontal radar-tab-menu ppt-3 ppb-3 ppl-5px no-pr tab-desc">
            <div class="d-flex">
                <div class="pl-pr-10px white justify-content-center d-flex align-items-center menu-col">
                    <div class="ico-85 p-relative">
                        <img src="asset/img/icon-fundives-1-4-fundives1.png" alt="" class="course-icon z-index-9 p-relative">
                        <img src="asset/img/active-indicator@3x.png" alt="" class="radar-active-indicator hide">
                    </div>
                </div>
                <div class="pl-pr-10px white justify-content-center d-flex align-items-center menu-col">
                    <div class="ico-85 p-relative">
                        <img src="asset/img/icon-fundives-pack-51.png" alt="" class="course-icon z-index-9 p-relative">
                        <img src="asset/img/active-indicator@3x.png" alt="" class="radar-active-indicator">
                    </div>
                </div>  
                <div class="pl-pr-10px white justify-content-center d-flex align-items-center menu-col">
                    <div class="ico-85 p-relative">
                        <img src="asset/img/icon-fundives-pack-71.png" alt="" class="course-icon z-index-9 p-relative">
                        <img src="asset/img/active-indicator@3x.png" alt="" class="radar-active-indicator hide">
                    </div>
                </div>  
                <div class="pl-pr-10px white justify-content-center d-flex align-items-center menu-col">
                    <div class="ico-85 p-relative">
                        <img src="asset/img/icon-fundives-snorkellingwmanta1.png" alt="" class="course-icon z-index-9 p-relative">
                        <img src="asset/img/active-indicator@3x.png" alt="" class="radar-active-indicator hide">
                    </div>
                </div>
            </div>
        </div>
        <!-- tab 2 -->
        <div class="day-trips col-12 ls-1 scroll-horizontal radar-tab-menu ppt-3 ppb-3 ppl-5px no-pr tab-desc hide">
            <div class="d-flex">
                <div class="pl-pr-10px white justify-content-center d-flex align-items-center menu-col">
                    <div class="ico-85 p-relative">
                        <img src="asset/img/icon-fundives-1-4-fundives1.png" alt="" class="course-icon z-index-9 p-relative">
                        <img src="asset/img/active-indicator@3x.png" alt="" class="radar-active-indicator hide">
                    </div>
                </div>
                <div class="pl-pr-10px white justify-content-center d-flex align-items-center menu-col">
                    <div class="ico-85 p-relative">
                        <img src="asset/img/icon-fundives-pack-51.png" alt="" class="course-icon z-index-9 p-relative">
                        <img src="asset/img/active-indicator@3x.png" alt="" class="radar-active-indicator hide">
                    </div>
                </div>  
                <div class="pl-pr-10px white justify-content-center d-flex align-items-center menu-col">
                    <div class="ico-85 p-relative">
                        <img src="asset/img/icon-fundives-pack-71.png" alt="" class="course-icon z-index-9 p-relative">
                        <img src="asset/img/active-indicator@3x.png" alt="" class="radar-active-indicator hide">
                    </div>
                </div>  
                <div class="pl-pr-10px white justify-content-center d-flex align-items-center menu-col">
                    <div class="ico-85 p-relative">
                        <img src="asset/img/icon-fundives-snorkellingwmanta1.png" alt="" class="course-icon z-index-9 p-relative">
                        <img src="asset/img/active-indicator@3x.png" alt="" class="radar-active-indicator">
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="container-fluid no-pl-pr p-relative overflow-hidden">
        <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <div class="p-absolute w-100 top-0 pmt-2">
                        <div class="col-12">
                            <p class="txt-white f-daxline_pro_regular px-31 lh-40">
                                <span class="f-daxline_pro_bold">Pack 5 Fun Dives</span> for<br>
                                Certified Divers in Bali
                            </p>
                        </div>
                    </div>
                    <img src="asset/img/2-pack-5-fun-dive-dcl.jpg" alt="" class="w-100">
                    <div class="w-100 no-pl-pr bg-blue-magenta p-absolute ppt-10 bottom-0" style="background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 50%, #000000) !important;">
                        <div class="col-12">
                            <p class="txt-white f-daxline_pro_regular px-14">
                                Nusa Lembongan / Penida is the best spot in Bali to see Manta Rays, Mola Mola, and do drift dives. Divers come from all over the world to have the chance to see the Manta Rays, the Mola Mola, and literally fly over the sites at the north of Penida on awakening drift dives!
                            </p>
                        </div>
                    </div>
                </div>
                <div class="carousel-item">
                    <div class="p-absolute w-100 top-0 pmt-2">
                        <div class="col-12">
                            <p class="txt-white f-daxline_pro_regular px-31 lh-40">
                                <span class="f-daxline_pro_bold">Pack 5 Fun Dives</span> for<br>
                                Certified Divers in Bali
                            </p>
                        </div>
                    </div>
                    <img src="asset/img/2-pack-5-fun-dive-dcl.jpg" alt="" class="w-100">
                    <div class="w-100 no-pl-pr bg-blue-magenta p-absolute ppt-10 bottom-0" style="background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 50%, #000000) !important;">
                        <div class="col-12">
                            <p class="txt-white f-daxline_pro_regular px-14">
                                Nusa Lembongan / Penida is the best spot in Bali to see Manta Rays, Mola Mola, and do drift dives. Divers come from all over the world to have the chance to see the Manta Rays, the Mola Mola, and literally fly over the sites at the north of Penida on awakening drift dives!
                            </p>
                        </div>
                    </div>
                </div>
                <div class="carousel-item">
                    <div class="p-absolute w-100 top-0 pmt-2">
                        <div class="col-12">
                            <p class="txt-white f-daxline_pro_regular px-31 lh-40">
                                <span class="f-daxline_pro_bold">Pack 5 Fun Dives</span> for<br>
                                Certified Divers in Bali
                            </p>
                        </div>
                    </div>
                    <img src="asset/img/2-pack-5-fun-dive-dcl.jpg" alt="" class="w-100">
                    <div class="w-100 no-pl-pr bg-blue-magenta p-absolute ppt-10 bottom-0" style="background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 50%, #000000) !important;">
                        <div class="col-12">
                            <p class="txt-white f-daxline_pro_regular px-14">
                                Nusa Lembongan / Penida is the best spot in Bali to see Manta Rays, Mola Mola, and do drift dives. Divers come from all over the world to have the chance to see the Manta Rays, the Mola Mola, and literally fly over the sites at the north of Penida on awakening drift dives!
                            </p>
                        </div>
                    </div>
                </div>
            </div>
            <a class="carousel-control-prev item-left left-0" href="#carouselExampleControls" role="button" data-slide="prev">
                <img src="asset/img/left-arrow-slider.png" alt="" class="ico-40">
                <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next item-right right-0" href="#carouselExampleControls" role="button" data-slide="next">
                <img src="asset/img/right-arrow-slider.png" alt="" class="ico-40">
                <span class="sr-only">Next</span>
            </a>
        </div>
    </div>

    <div class="container-fluid fundives-tab-2 bg-black">
        <div class="col-12 d-flex ls-1 no-pl-pr">
            <div class="col px-14 no-bg no-pb no-pl-pr">
                <div class="pl-pr-5px">
                    <div data="fundives-amed" selector="fundives-tab-2" tab-name="tab-d-active" class="tab-enjoy w-100 ppb-1 p-relative border-radius-5px-top-lr">
                        <img src="asset/img/tab-loc-01-c.png" alt="" class="w-100 tab-img">
                        <div class="active-desc z-index-9 p-absolute top-0 bottom-0 left-0 right-0 item-middle">
                            <div class="col-12 text-align-center pl-pr-5px">
                                <div class="w-100 content-center">
                                    <img src="asset/img/map-pin-yellow-sm.png" alt="" class="ico-15">
                                </div>
                                <span class="txt-white f-daxline_pro_bold px-10 overflow-wrap txt-shadow-black-8px">Amed</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col px-14 no-bg no-pb no-pl-pr">
                <div class="pl-pr-5px">
                    <div data="fundives-pemuteran" selector="fundives-tab-2" tab-name="tab-d-active" class="tab-enjoy w-100 ppb-1 p-relative border-radius-5px-top-lr">
                        <img src="asset/img/tab-loc-02-c.png" alt="" class="w-100 tab-img">
                        <div class="active-desc z-index-9 p-absolute top-0 bottom-0 left-0 right-0 item-middle">
                            <div class="col-12 text-align-center pl-pr-5px">
                                <div class="w-100 content-center">
                                    <img src="asset/img/map-pin-yellow-sm.png" alt="" class="ico-15">
                                </div>
                                <span class="txt-white f-daxline_pro_bold px-10 overflow-wrap txt-shadow-black-8px">Pemuteran</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col px-14 no-bg no-pb no-pl-pr">
                <div class="pl-pr-5px">
                    <div data="fundives-lembongan" selector="fundives-tab-2" tab-name="tab-d-active" class="tab-enjoy w-100 tab-d-active ppb-1 p-relative border-radius-5px-top-lr">
                        <img src="asset/img/tab-loc-03-c.png" alt="" class="w-100 tab-img">
                        <div class="active-desc z-index-9 p-absolute top-0 bottom-0 left-0 right-0 item-middle">
                            <div class="col-12 text-align-center pl-pr-5px">
                                <div class="w-100 content-center">
                                    <img src="asset/img/map-pin-yellow-sm.png" alt="" class="ico-15">
                                </div>
                                <span class="txt-white f-daxline_pro_bold px-10 overflow-wrap txt-shadow-black-8px">Lembongan</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col px-14 no-bg no-pb no-pl-pr">
                <div class="pl-pr-5px">
                    <div data="fundives-tulamben" selector="fundives-tab-2" tab-name="tab-d-active" class="tab-enjoy w-100 ppb-1 p-relative border-radius-5px-top-lr">
                        <img src="asset/img/tab-loc-04-c.png" alt="" class="w-100 tab-img">
                        <div class="active-desc z-index-9 p-absolute top-0 bottom-0 left-0 right-0 item-middle">
                            <div class="col-12 text-align-center pl-pr-5px">
                                <div class="w-100 content-center">
                                    <img src="asset/img/map-pin-yellow-sm.png" alt="" class="ico-15">
                                </div>
                                <span class="txt-white f-daxline_pro_bold px-10 overflow-wrap txt-shadow-black-8px">Tulamben</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="container-fluid fundives-tab-2 bg-blue-magenta">
        <!-- tab 1 -->
        <div class="fundives-amed col-12 ppt-2 ppb-3 tab-desc no-pl-pr hide">
            <div class="row">
                <div class="col-12">
                    <h3 class="px-28 txt-white f-daxline_pro_bold">Dive with Shark!</h3>
                    <p class="px-14 txt-white f-daxline_pro_regular pmt-2">
                        Nusa Lembongan and Nusa Penida offer more than “Just” Manta ray, if you’ve never heard about awesome drift dives on the north of Penida and Lembongan, you have to take a try.
                    </p>
                </div>
            </div>
            <div class="row pmt-1">
                <div class="col-4">
                    <img src="asset/img/icon-duration.png" alt="" class="ico-20">
                    <h5 class="txt-gray f-daxline_pro_regular pmt-1 px-14">Duration</h5>
                    <p class="txt-white f-opensansbold px-14">
                        <span>2 <strong class="txt-yellow">day</strong></span><br>
                        <span>6-10 <strong class="txt-yellow">hours</strong></span>
                    </p>
                </div>
                <div class="col-4">
                    <img src="asset/img/icon-logs-snor.png" alt="" class="ico-20">
                    <h5 class="txt-gray f-daxline_pro_regular pmt-1 px-14">Logs</h5>
                    <p class="txt-white f-opensansbold px-14">
                        <span>5 <strong class="txt-yellow">dives</strong></span><br>
                        <span>30 <strong class="txt-yellow">m depth</strong></span>
                    </p>
                </div>
                <div class="col-4">
                    <img src="asset/img/icon-rate.png" alt="" class="ico-20">
                    <h5 class="txt-gray f-daxline_pro_regular pmt-1 px-14">Rate</h5>
                    <p class="txt-white f-opensansbold px-14">
                        <span><strong class="txt-yellow">Rp</strong> 1.900.000</span><br>
                        <span><strong class="txt-yellow">€</strong> ~122</span>
                    </p>
                </div>
            </div>
            <div class="row pmt-2">
                <div class="col-12 item-center">
                    <a href="" class="bor-1px-yellow border-radius-5px txt-white f-daxline_pro_bold px-12 ppt-1 ppb-1 ppl-2 ppr-2">
                        FIND OUT MORE
                    </a>
                </div>
            </div>
        </div>

        <!-- tab 2 -->
        <div class="fundives-pemuteran col-12 ppt-2 ppb-4 tab-desc no-pl-pr hide">
            <div class="row">
                <div class="col-12">
                    <h3 class="px-28 txt-white f-daxline_pro_bold">Dive with Turtle!</h3>
                    <p class="px-14 txt-white f-daxline_pro_regular pmt-2">
                        Nusa Lembongan and Nusa Penida offer more than “Just” Manta ray, if you’ve never heard about awesome drift dives on the north of Penida and Lembongan, you have to take a try.
                    </p>
                </div>
            </div>
            <div class="row pmt-1">
                <div class="col-4">
                    <img src="asset/img/icon-duration.png" alt="" class="ico-20">
                    <h5 class="txt-gray f-daxline_pro_regular pmt-1 px-14">Duration</h5>
                    <p class="txt-white f-opensansbold px-14">
                        <span>2 <strong class="txt-yellow">day</strong></span><br>
                        <span>6-10 <strong class="txt-yellow">hours</strong></span>
                    </p>
                </div>
                <div class="col-4">
                    <img src="asset/img/icon-logs-snor.png" alt="" class="ico-20">
                    <h5 class="txt-gray f-daxline_pro_regular pmt-1 px-14">Logs</h5>
                    <p class="txt-white f-opensansbold px-14">
                        <span>5 <strong class="txt-yellow">dives</strong></span><br>
                        <span>30 <strong class="txt-yellow">m depth</strong></span>
                    </p>
                </div>
                <div class="col-4">
                    <img src="asset/img/icon-rate.png" alt="" class="ico-20">
                    <h5 class="txt-gray f-daxline_pro_regular pmt-1 px-14">Rate</h5>
                    <p class="txt-white f-opensansbold px-14">
                        <span><strong class="txt-yellow">Rp</strong> 1.900.000</span><br>
                        <span><strong class="txt-yellow">€</strong> ~122</span>
                    </p>
                </div>
            </div>
            <div class="row pmt-2">
                <div class="col-12 item-center">
                    <a href="" class="bor-1px-yellow border-radius-5px txt-white f-daxline_pro_bold px-12 ppt-1 ppb-1 ppl-2 ppr-2">
                        FIND OUT MORE
                    </a>
                </div>
            </div>
        </div>

        <!-- tab 3 -->
        <div class="fundives-lembongan col-12 ppt-2 ppb-3 tab-desc no-pl-pr">
            <div class="row">
                <div class="col-12">
                    <h3 class="px-28 txt-white f-daxline_pro_bold">Dive with Manta and Mola!</h3>
                    <p class="px-14 txt-white f-daxline_pro_regular pmt-2">
                        Nusa Lembongan and Nusa Penida offer more than “Just” Manta ray, if you’ve never heard about awesome drift dives on the north of Penida and Lembongan, you have to take a try.
                    </p>
                </div>
            </div>
            <div class="row pmt-1">
                <div class="col-4">
                    <img src="asset/img/icon-duration.png" alt="" class="ico-20">
                    <h5 class="txt-gray f-daxline_pro_regular pmt-1 px-14">Duration</h5>
                    <p class="txt-white f-opensansbold px-14">
                        <span>2 <strong class="txt-yellow">day</strong></span><br>
                        <span>6-10 <strong class="txt-yellow">hours</strong></span>
                    </p>
                </div>
                <div class="col-4">
                    <img src="asset/img/icon-logs-snor.png" alt="" class="ico-20">
                    <h5 class="txt-gray f-daxline_pro_regular pmt-1 px-14">Logs</h5>
                    <p class="txt-white f-opensansbold px-14">
                        <span>5 <strong class="txt-yellow">dives</strong></span><br>
                        <span>30 <strong class="txt-yellow">m depth</strong></span>
                    </p>
                </div>
                <div class="col-4">
                    <img src="asset/img/icon-rate.png" alt="" class="ico-20">
                    <h5 class="txt-gray f-daxline_pro_regular pmt-1 px-14">Rate</h5>
                    <p class="txt-white f-opensansbold px-14">
                        <span><strong class="txt-yellow">Rp</strong> 1.900.000</span><br>
                        <span><strong class="txt-yellow">€</strong> ~122</span>
                    </p>
                </div>
            </div>
            <div class="row pmt-2">
                <div class="col-12 item-center">
                    <a href="" class="bor-1px-yellow border-radius-5px txt-white f-daxline_pro_bold px-12 ppt-1 ppb-1 ppl-2 ppr-2">
                        FIND OUT MORE
                    </a>
                </div>
            </div>
        </div>

        <!-- tab 4 -->
        <div class="fundives-tulamben col-12 ppt-2 ppb-4 tab-desc no-pl-pr hide">
            <div class="row">
                <div class="col-12">
                    <h3 class="px-28 txt-white f-daxline_pro_bold">Dive with Liberty!</h3>
                    <p class="px-14 txt-white f-daxline_pro_regular pmt-2">
                        Nusa Lembongan and Nusa Penida offer more than “Just” Manta ray, if you’ve never heard about awesome drift dives on the north of Penida and Lembongan, you have to take a try.
                    </p>
                </div>
            </div>
            <div class="row pmt-1">
                <div class="col-4">
                    <img src="asset/img/icon-duration.png" alt="" class="ico-20">
                    <h5 class="txt-gray f-daxline_pro_regular pmt-1 px-14">Duration</h5>
                    <p class="txt-white f-opensansbold px-14">
                        <span>2 <strong class="txt-yellow">day</strong></span><br>
                        <span>6-10 <strong class="txt-yellow">hours</strong></span>
                    </p>
                </div>
                <div class="col-4">
                    <img src="asset/img/icon-logs-snor.png" alt="" class="ico-20">
                    <h5 class="txt-gray f-daxline_pro_regular pmt-1 px-14">Logs</h5>
                    <p class="txt-white f-opensansbold px-14">
                        <span>5 <strong class="txt-yellow">dives</strong></span><br>
                        <span>30 <strong class="txt-yellow">m depth</strong></span>
                    </p>
                </div>
                <div class="col-4">
                    <img src="asset/img/icon-rate.png" alt="" class="ico-20">
                    <h5 class="txt-gray f-daxline_pro_regular pmt-1 px-14">Rate</h5>
                    <p class="txt-white f-opensansbold px-14">
                        <span><strong class="txt-yellow">Rp</strong> 1.900.000</span><br>
                        <span><strong class="txt-yellow">€</strong> ~122</span>
                    </p>
                </div>
            </div>
            <div class="row pmt-2">
                <div class="col-12 item-center">
                    <a href="" class="bor-1px-yellow border-radius-5px txt-white f-daxline_pro_bold px-12 ppt-1 ppb-1 ppl-2 ppr-2">
                        FIND OUT MORE
                    </a>
                </div>
            </div>
        </div>
    </div>

    <div class="container-fluid section-tab no-pl-pr fundives-tab-3">
        <div class="col-12 no-padding d-flex ls-1">
            <div data="dive-sites" selector="fundives-tab-3" tab-name="tab-c-active" class="col-4 tab-enjoy tab-course tab-c-active px-14">DIVE SITES</div>
            <div data="drift-drive" selector="fundives-tab-3" tab-name="tab-c-active" class="col-4 tab-enjoy tab-course px-14">DRIFT DIVE</div>
            <div data="east-of-penida" selector="fundives-tab-3" tab-name="tab-c-active" class="col-4 tab-enjoy tab-course px-14">EAST OF PENIDA</div>
        </div>
        <!-- tab 1 -->
        <div class="dive-sites col-12 ppt-2 ppb-4 tab-desc">
            <div class="row w-100 no-ml no-mr item-center ppb-1">
                <a href="" class="txt-white border-radius-20px bor-1px-white f-daxline_pro_regular px-12 ppl-2 ppr-2 ppt-0-5 ppb-0-5">
                    <span class="txt-yellow f-daxline_pro_bold">TAP</span>                    
                    on the tabs above for more details and navigate
                </a>
            </div>

            <div class="row w-100 bor-bottom-1px-white no-ml no-mr ppt-1 ppb-1">
                <div class="col-3 no-pl">
                    <img src="asset/img/fun-1.jpg" alt="" class="w-100">
                </div>
                <div class="col-9 no-pr">
                    <h5 class="txt-yellow px-14">Manta Point</h5>
                    <p class="txt-gray px-10">
                        Manta Point is the best place to see Manta rays, located in a little bay closed off by an island. It is the favoured cleaning station of the 3 to 5 meters Manta Rays of the region. This cleaning station can be found on a huge 10 meter diameter and 7 meter high rock, around which many fish await these giants of the sea…
                    </p>
                </div>
                <div class="col-12 item-right">
                    <a href="#" class="link-btn bg-yellow txt-blue-magenta f-daxline_pro_bold px-10 ppt-0-5 ppb-0-5 ppl-2 ppr-2 no-wrap border-radius-20px">
                        Read More >
                    </a>
                </div>
            </div>

            <div class="row w-100 bor-bottom-1px-white no-ml no-mr ppt-1 ppb-1">
                <div class="col-3 no-pl">
                    <img src="asset/img/fun-2.jpg" alt="" class="w-100">
                </div>
                <div class="col-9 no-pr">
                    <h5 class="txt-yellow px-14">Crystal Bay</h5>
                    <p class="txt-gray px-10">
                        Crystal Bay is one of the most famous sites of Bali. It is one of the only sites in the world where you can see the giant sun fish (Mola Mola) from July to October. The water is crystal clear, hence the name of the site…
                    </p>
                </div>
                <div class="col-12 item-right">
                    <a href="#" class="link-btn bg-yellow txt-blue-magenta f-daxline_pro_bold px-10 ppt-0-5 ppb-0-5 ppl-2 ppr-2 no-wrap border-radius-20px">
                        Read More >
                    </a>
                </div>
            </div>

            <div class="row w-100 bor-bottom-1px-white no-ml no-mr ppt-1 ppb-1">
                <div class="col-3 no-pl">
                    <img src="asset/img/fun-3.jpg" alt="" class="w-100">
                </div>
                <div class="col-9 no-pr">
                    <h5 class="txt-yellow px-14">SD</h5>
                    <p class="txt-gray px-10">
                        Another fun drift dive! Not even 15 minutes by boat to get to this site, on the North side of Nusa Penida. Let yourself be taken by the current, and enjoy the variety of flora and fauna. You may also encounter Whale shark during the season…
                    </p>
                </div>
                <div class="col-12 item-right">
                    <a href="#" class="link-btn bg-yellow txt-blue-magenta f-daxline_pro_bold px-10 ppt-0-5 ppb-0-5 ppl-2 ppr-2 no-wrap border-radius-20px">
                        Read More >
                    </a>
                </div>
            </div>
        </div>
        <!-- tab 2 -->
        <div class="drift-drive col-12 ppt-2 ppb-4 hide tab-desc">
            <div class="row w-100 no-ml no-mr item-center ppb-1">
                <a href="" class="txt-white border-radius-20px bor-1px-white f-daxline_pro_regular px-12 ppl-2 ppr-2 ppt-0-5 ppb-0-5">
                    <span class="txt-yellow f-daxline_pro_bold">TAP</span>                    
                    on the tabs above for more details and navigate
                </a>
            </div>

            <div class="row w-100 bor-bottom-1px-white no-ml no-mr ppt-1 ppb-1">
                <div class="col-3 no-pl">
                    <img src="asset/img/fun-1.jpg" alt="" class="w-100">
                </div>
                <div class="col-9 no-pr">
                    <h5 class="txt-yellow px-14">Drive Dive 1</h5>
                    <p class="txt-gray px-10">
                        Manta Point is the best place to see Manta rays, located in a little bay closed off by an island. It is the favoured cleaning station of the 3 to 5 meters Manta Rays of the region. This cleaning station can be found on a huge 10 meter diameter and 7 meter high rock, around which many fish await these giants of the sea…
                    </p>
                </div>
                <div class="col-12 item-right">
                    <a href="#" class="link-btn bg-yellow txt-blue-magenta f-daxline_pro_bold px-10 ppt-0-5 ppb-0-5 ppl-2 ppr-2 no-wrap border-radius-20px">
                        Read More >
                    </a>
                </div>
            </div>

            <div class="row w-100 bor-bottom-1px-white no-ml no-mr ppt-1 ppb-1">
                <div class="col-3 no-pl">
                    <img src="asset/img/fun-2.jpg" alt="" class="w-100">
                </div>
                <div class="col-9 no-pr">
                    <h5 class="txt-yellow px-14">Drive Dive 2</h5>
                    <p class="txt-gray px-10">
                        Crystal Bay is one of the most famous sites of Bali. It is one of the only sites in the world where you can see the giant sun fish (Mola Mola) from July to October. The water is crystal clear, hence the name of the site…
                    </p>
                </div>
                <div class="col-12 item-right">
                    <a href="#" class="link-btn bg-yellow txt-blue-magenta f-daxline_pro_bold px-10 ppt-0-5 ppb-0-5 ppl-2 ppr-2 no-wrap border-radius-20px">
                        Read More >
                    </a>
                </div>
            </div>

            <div class="row w-100 bor-bottom-1px-white no-ml no-mr ppt-1 ppb-1">
                <div class="col-3 no-pl">
                    <img src="asset/img/fun-3.jpg" alt="" class="w-100">
                </div>
                <div class="col-9 no-pr">
                    <h5 class="txt-yellow px-14">Drive Dive 3</h5>
                    <p class="txt-gray px-10">
                        Another fun drift dive! Not even 15 minutes by boat to get to this site, on the North side of Nusa Penida. Let yourself be taken by the current, and enjoy the variety of flora and fauna. You may also encounter Whale shark during the season…
                    </p>
                </div>
                <div class="col-12 item-right">
                    <a href="#" class="link-btn bg-yellow txt-blue-magenta f-daxline_pro_bold px-10 ppt-0-5 ppb-0-5 ppl-2 ppr-2 no-wrap border-radius-20px">
                        Read More >
                    </a>
                </div>
            </div>
        </div>
        <!-- tab 3 -->
        <div class="east-of-penida ppt-2 ppb-4 col-12 hide tab-desc">
            <div class="row w-100 no-ml no-mr item-center ppb-1">
                <a href="" class="txt-white border-radius-20px bor-1px-white f-daxline_pro_regular px-12 ppl-2 ppr-2 ppt-0-5 ppb-0-5">
                    <span class="txt-yellow f-daxline_pro_bold">TAP</span>                    
                    on the tabs above for more details and navigate
                </a>
            </div>

            <div class="row w-100 bor-bottom-1px-white no-ml no-mr ppt-1 ppb-1">
                <div class="col-3 no-pl">
                    <img src="asset/img/fun-1.jpg" alt="" class="w-100">
                </div>
                <div class="col-9 no-pr">
                    <h5 class="txt-yellow px-14">Penida 1</h5>
                    <p class="txt-gray px-10">
                        Manta Point is the best place to see Manta rays, located in a little bay closed off by an island. It is the favoured cleaning station of the 3 to 5 meters Manta Rays of the region. This cleaning station can be found on a huge 10 meter diameter and 7 meter high rock, around which many fish await these giants of the sea…
                    </p>
                </div>
                <div class="col-12 item-right">
                    <a href="#" class="link-btn bg-yellow txt-blue-magenta f-daxline_pro_bold px-10 ppt-0-5 ppb-0-5 ppl-2 ppr-2 no-wrap border-radius-20px">
                        Read More >
                    </a>
                </div>
            </div>

            <div class="row w-100 bor-bottom-1px-white no-ml no-mr ppt-1 ppb-1">
                <div class="col-3 no-pl">
                    <img src="asset/img/fun-2.jpg" alt="" class="w-100">
                </div>
                <div class="col-9 no-pr">
                    <h5 class="txt-yellow px-14">Penida 2</h5>
                    <p class="txt-gray px-10">
                        Crystal Bay is one of the most famous sites of Bali. It is one of the only sites in the world where you can see the giant sun fish (Mola Mola) from July to October. The water is crystal clear, hence the name of the site…
                    </p>
                </div>
                <div class="col-12 item-right">
                    <a href="#" class="link-btn bg-yellow txt-blue-magenta f-daxline_pro_bold px-10 ppt-0-5 ppb-0-5 ppl-2 ppr-2 no-wrap border-radius-20px">
                        Read More >
                    </a>
                </div>
            </div>

            <div class="row w-100 bor-bottom-1px-white no-ml no-mr ppt-1 ppb-1">
                <div class="col-3 no-pl">
                    <img src="asset/img/fun-3.jpg" alt="" class="w-100">
                </div>
                <div class="col-9 no-pr">
                    <h5 class="txt-yellow px-14">Penida 3</h5>
                    <p class="txt-gray px-10">
                        Another fun drift dive! Not even 15 minutes by boat to get to this site, on the North side of Nusa Penida. Let yourself be taken by the current, and enjoy the variety of flora and fauna. You may also encounter Whale shark during the season…
                    </p>
                </div>
                <div class="col-12 item-right">
                    <a href="#" class="link-btn bg-yellow txt-blue-magenta f-daxline_pro_bold px-10 ppt-0-5 ppb-0-5 ppl-2 ppr-2 no-wrap border-radius-20px">
                        Read More >
                    </a>
                </div>
            </div>
        </div>
        <!-- end tab -->
    </div>

    <div class="container-fluid no-pl-pr find-out-more-background ppt-3 ppb-3 p-relative">
        <div class="col-7 z-index-9">
            <h4 class="txt-gray-magenta f-daxline_pro_bold px-25">Dive all around <br> Bali with us</h4>
            <p class="txt-gray-magenta f-daxline_pro_regular px-10">
                Plan your own trip around Bali lorem ipsum dolor sit amet consectetur adipiscing elit
            </p>
            <a href="#" class="link-btn bg-gray-magenta ls-2 txt-yellow f-daxline_pro_bold px-10 ppt-0-5 ppb-0-5 ppl-3 ppr-3 no-wrap border-radius-5px">
                FIND OUT MORE
            </a>
        </div>
        <img src="asset/img/map-light.svg" alt="" class="p-absolute top-25p ico-200 right-0 ppr-15px">
    </div>

    <div class="ppt-4 ppb-3" style="background-image: url('asset/img/cta-bg-mobile-extended.jpg'); background-position: top; background-size: cover;">
        <div class="container-fluid no-pl-pr">
            <div class="col-12 text-align-center">
                <h3 class="txt-yellow f-daxline_pro_bold px-25">READY TO DIVE WITH US?</h3>
                <p class="txt-white f-daxline_pro_regular px-14">
                    Your best diving experience in Bali is just one click away
                </p>
            </div>
            <div class="col-12 item-center pmt-1 pmb-3">
                <img src="asset/img/cta-btn.png" alt="" style="width: 200px;height: 105px;">
            </div>

            <img src="asset/img/invalid-name.png" alt="" class="p-absolute left-0 ico-75" style="margin-top: -2em;">

            <div class="col-12 text-align-center pmb-2">                
                <h3 class="txt-white f-daxline_pro_regular px-28">Frequently Asked Questions</h3>
            </div>

            <div class="container pl-pr-20px ppb-4">
                <div class="row">
                    <div class="col item-center pmt-1 pl-pr-5px">
                        <div class="w-100 bg-black item-center item-middle ppt-0-5 ppb-0-5 border-radius-3px">
                            <div class="w-80 text-align-center">
                                <img src="asset/img/icon-accomodations-1.png" alt="" class="w-100 ppt-0-5">
                                <p class="txt-white w-100 pmt-1 px-9 pmb-0 overflow-wrap">Accomodation </p>
                            </div>
                        </div>
                    </div>
                    <div class="col item-center pmt-1 pl-pr-5px">
                        <div class="w-100 bg-black item-center item-middle ppt-0-5 ppb-0-5 border-radius-3px">
                            <div class="w-80 text-align-center">
                                <img src="asset/img/icon-rates-1.png" alt="" class="w-100 ppt-0-5">
                                <p class="txt-white w-100 pmt-1 px-9 pmb-0 overflow-wrap">Rates</p>
                            </div>
                        </div>
                    </div>
                    <div class="col item-center pmt-1 pl-pr-5px">
                        <div class="w-100 bg-black item-center item-middle ppt-0-5 ppb-0-5 border-radius-3px">
                            <div class="w-80 text-align-center">
                                <img src="asset/img/icon-speedboat-1.png" alt="" class="w-100 ppt-0-5">
                                <p class="txt-white w-100 pmt-1 px-9 pmb-0 overflow-wrap">How To Get Here</p>
                            </div>
                        </div>
                    </div>
                    <div class="col item-center pmt-1 pl-pr-5px">
                        <div class="w-100 bg-black item-center item-middle ppt-0-5 ppb-0-5 border-radius-3px">
                            <div class="w-80 text-align-center">
                                <img src="asset/img/icon-manta-1.png" alt="" class="w-100 ppt-0-5">
                                <p class="txt-white w-100 pmt-1 px-9 pmb-0 overflow-wrap">Tips & Activities</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="col-12">
                <div class="container">
                    <div class="row row-social-media">
                        <div class="col-5 no-padding align-items-center item-middle">
                            <span class="txt-white px-11 pmt-1">Follow our <strong class="txt-yellow">Social Media</strong></span>
                        </div>
                        <div class="col-7 hello item-right">
                            <div class="row">
                                <div class="col pl-pr-5px"><img src="asset/img/wa.png" alt="" class="w-100"></div>
                                <div class="col pl-pr-5px"><img src="asset/img/ig-copy.png" alt="" class="w-100"></div>
                                <div class="col pl-pr-5px"><img src="asset/img/fb.png" alt="" class="w-100"></div>
                                <div class="col pl-pr-5px"><img src="asset/img/pin.png" alt="" class="w-100"></div>
                                <div class="col pl-pr-5px"><img src="asset/img/yt.png" alt="" class="w-100"></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>    

        <div class="container-fluid no-pl-pr ppt-2 ppb-3">
            <div class="container">
                <div class="row">
                    <div class="col-12 no-pr">
                        <div class="scroll-horizontal">
                            <div class="col-box w-200-px p-relative">
                                <img src="asset/img/ig-pic.jpg" alt="" class="w-100">
                            </div>
                            <div class="col-box w-200-px p-relative">
                                <img src="asset/img/ig-pic-2.jpg" alt="" class="w-100">
                            </div>
                            <div class="col-box w-200-px p-relative">
                                <img src="asset/img/ig-pic-3.jpg" alt="" class="w-100">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="container-fluid no-pl-pr detail-about-background ppt-3 ppb-3">
        <div class="col-12 text-align-center">
            <h3 class="txt-white f-daxline_pro_bold px-25">More detail about our Dive Center</h3>
        </div>
        <div class="col-12 text-align-center">
            <p class="txt-yellow f-daxline_pro_regular px-14">
                Get to know more about what’s special in each center
            </p>
        </div>
        <div class="col-12">
            <div class="container">
                <div class="row">
                    <div class="col item-center pmt-1 pl-pr-5px">
                        <img src="asset/img/about-amed.png" alt="" class="w-100 h-100">
                    </div>
                    <div class="col item-center pmt-1 pl-pr-5px">
                        <img src="asset/img/about-pemuteran.png" alt="" class="w-100 h-100">
                    </div>
                    <div class="col item-center pmt-1 pl-pr-5px">
                        <img src="asset/img/about-lembongan.png" alt="" class="w-100 h-100">
                    </div>
                    <div class="col item-center pmt-1 pl-pr-5px">
                        <img src="asset/img/about-tulamben.png" alt="" class="w-100 h-100">
                    </div>
                </div>
            </div>
        </div>
    </div>


    <div class="footer container-fluid no-pl-pr">
        <div class="first-footer d-flex">
            <div class="col-6">
                <img src="asset/img/logo-diveconcepts1.svg" alt="" class="footer-dev-logo mt-2">
                <div class="text-uppercase txt-yellow mt-2 px-12 f-helveticaneuemedium ls-2">dive concepts</div>
                <div class="text-uppercase txt-yellow opct px-11 f-helveticaneuelight ls-2">bali</div>
                <p class="txt-white mt-1 px-10 f-daxline_pro_regular">Established since 20xx, we are the
                    best lorem ipsum dolor sit amet.</p>
                <div class="">
                    <h6 class="txt-yellow px-11 f-opensansbold">Amed / Tulamben</h6>
                    <p class="txt-white px-10 f-opensans">info@diveconcepts.com <br> +62 (0) 812 3684 5440</p>
                </div>
                <div class="">
                    <h6 class="txt-yellow px-11 f-opensansbold">Pemuteran</h6>
                    <p class="txt-white px-10 f-opensans">info@diveconcepts.com <br> +62 (0) 812 3766 6971</p>
                </div>
                <div class="">
                    <h6 class="txt-yellow px-11 f-opensansbold">Lembongan</h6>
                    <p class="txt-white px-10 f-opensans">info@diveconcepts.com <br> +62 (0) 813 3923 4161</p>
                </div>
            </div>
            <div class="col-6">
                <img src="asset/img/nitrox-4.png" alt="" class="nitrox-logo mt-3">
                <h6 class="txt-yellow font-weight-bold f-daxline_pro_bold text-capitalize mt-4 px-12">free nitrox all around bali with dive concept</h6>
                <p class="txt-white f-daxline_pro_regular px-10">Nitrox is a mix of air enriched in Oxygen, normally the air we are breathing is composed of 21% of oxygen, which is the equivalent of Nitrox 21. For Scuba diving the most commons mix used are…
                <br><a class="txt-yellow font-weight-bold px-10">Read more >></a>   
                </p>
            </div>
        </div>
        <div class="second-footer">
            <div class="col-12">
                <img src="asset/img/app-myssi.png" alt="" class="footer-dev-logo">
                <p class="txt-white f-daxline_pro_regular px-10">Download on Lorem ipsum dolor sit<br> amet consectetur</p>
                <img src="asset/img/google-play-badge-us.png" alt="" class="badge-app">
                <img src="asset/img/app-store-badge-us-black.png" alt="" class="badge-app">
            </div>
        </div>

        <div class="col-12 pmt-2">
            <div class="row w-100 pml-0">
                <div class="col pl-pr-5px item-middle scroll-horizontal">
                    <img src="asset/img/refillbot.png" alt="" class="w-9">
                    <img src="asset/img/shark-guardian-placeholder.png" alt="" class="w-25 f-left ppl-1">
                    <img src="asset/img/tripadvisor-certifex-2019.png" alt="" class="w-20 f-left ppl-1">
                    <img src="asset/img/dive-assure.png" alt="" class="w-25 f-left ppl-1">
                    <img src="asset/img/trash-hero.png" alt="" class="w-15 f-left ppl-1">
                </div>
            </div>
            
            <p class="txt-white f-opensans mt-4 px-10">Photography by <span class="txt-yellow f-opensansbold font-weight-bold"> John Doe</span></p>
        </div>
    </div>
    <div class="down-footer container-fluid no-pl-pr d-flex ppt-1 ppb-1">
        <div class="col-12 d-flex f-opensans">
            <div class="col-6 no-padding px-10 txt-white align-self-center">SSI and PADI courses are available</div>
            <div class="col-6 text-right txt-white px-10 align-self-center">Disclaimer | Admin</div>
        </div>
    </div>

    <!-- script section -->
    <script src="asset/main.js"></script>
</body>
</html>